package com.goafanti.techproject.bo;

public class ProjectDetailBo extends ProjectListBo{
	/** 立项说明 **/
	private String signComment;
	private String completeComment;
	private String uid;
	private String buyerProvince;
	private String contractNo;
	public String getSignComment() {
		return signComment;
	}
	
	public void setSignComment(String signComment) {
		this.signComment = signComment;
	}

	public String getCompleteComment() {
		return completeComment;
	}

	public void setCompleteComment(String completeComment) {
		this.completeComment = completeComment;
	}

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getBuyerProvince() {
		return buyerProvince;
	}

	public void setBuyerProvince(String buyerProvince) {
		this.buyerProvince = buyerProvince;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}
}
